Subject: New Reply Received - Splash Order# - 9661637608 MAX Order# - 9663546849
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 17:17:39 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Splash Order# - 9661637608 MAX Order# - 9663546849  Ticket comment <div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)">Dear,</div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)">Please note that I have returned the Max order at the City Center Shindaga MAX.</div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)">However my concern still remains in regards to the Splash order which was collected on 25th May and still shows up as not returned as per the splash customer care agent.</div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)">Kindly look into this.</div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)">Also, upon sharing these incidents with my friends I have received several similar feedbacks from them in regards to the delivery service. Hoping you would look into these issues.   </div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 3 Jun 2021 at 9:56 PM, Vipin Kumar &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div dir="ltr">Dear Team,<div><br></div>
<div>I would like to call your attention to the below orders </div>
<div><br></div>
<div>Splash Order# - 9661637608  MAX Order# - 9663546849</div>
<div><br></div>
<div><br></div>
<div>I placed an order on Splash 16/05/2021 Splash Order# - 9661637608  and the item was delivered on 18/05/2021. I placed a return request on the same day (18/05/2021).</div>
<div><br></div>
<div>As nobody had called me to collect the return item , I had contacted Splash customer care and the feedback was to keep waiting and the delivery team will definitely contact me.</div>
<div><br></div>
<div>I placed an order MAX Order# - 9663546849 on 23/05/2021 and the item was delivered on 25/05/2021. </div>
<div><br></div>
<div>The delivery person (from landmark delivery), who delivered the item from Max also collected the Splash return item and told me that he would confirm the receipt via SMS once back at the office. </div>
<div><br></div>
<div>I have not received a confirmation SMS. </div>
<div><br></div>
<div>Upon following up with Splash (multiple times) even today (03/06/2021) I was informed that the item is not returned. Please look into this matter.</div>
<div><br></div>
<div>Also, I had placed a return request with Max on 25/05/2021, and the item is still not collected as of today. I got an SMS telling me the return was cancelled on 31/05/2021. Upon enquiry I was told that the return was cancelled because the delivery person tried to contact me and I was not available. I can assure you that I was not contacted by anyone in regards to the Max Return. Upon further request the Max support team has initiated a return request again on 31/05/2021 and item is still not collected.</div>
<div><br></div>
<div>I would like to point out that there has been feedback from the delivery team multiple times that the address for delivery is not clear, at this point I would like to bring to your notice that I have been ordering and receiving items from Landmark (babyshop/centerpoint/splash/max/shoemart) over many years now and these were the only two instances that I have received such a strange feedback from the delivery team in regards to the address. When I asked the Splash delivery guy why it was marked that the address was not clear to them, he casually replied that the initial delivery person who was assigned<b> "might have some issues at home". </b>I was shocked to say the least !!!! How can such an issue be reported back as a customer fault on address.</div>
<div><br></div>
<div>I request the Splash, Max and Landmark support team to look into these matters and assist me on my Splash refund and Max recollection at the earliest.</div>
<div><br></div>
<div>You can reach me on 0563547844 / 0501002194.</div>
</div>
<div dir="ltr">
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div>
<br><div><br></div>-- <br><div dir="ltr"><div dir="ltr">Thanks and Regards,<div>
<br><span style="font-size:12.8px">Vipin Kumar S</span><br><div><span style="font-size:12.8px">+971 563547844</span></div>
</div>
</div></div>
</div>
</div>
</blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">Thanks and Regards,<div>
<br><span style="font-size:12.8px">Vipin Kumar S</span><br><div><span style="font-size:12.8px">+971 563547844</span></div>
</div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2667147